DKBSignDocs

API reference

DELETERequires Bearer token

Delete a sent envelope

/api/v4/envelopes/{batch_id}

Only when the envelope is terminal (409 ENVELOPE_NOT_TERMINAL otherwise).

Path parameters

FieldTypeDescription
batch_id
Required
stringPath parameter batch_id.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Deleted
401Missing or invalid Bearer token.

Request

curl
curl -X DELETE 'https://api.dkbsigns.com/api/v4/envelopes/uuid_or_id' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "message": "Parapheur supprimé"
}